/*
Theme Name: The Frog Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Frog Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.1
Template: frog-wp
Author: An-Themes
Author URI: http://www.anthemes.net/
Tags: black, white, yellow
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
*/


/* =Theme customization starts here
-------------------------------------------------------------- */

/*
 * Typography
 */
.entry ul a:link, .entry ul a:visited, .entry ol a:link, .entry ol a:visited {
    color: #3E8CCC;
    text-decoration: underline;
}

ul a:hover, ol a:hover {
    color: #3E8CCC;
    text-decoration: underline;
}

.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6 {
    text-decoration: none;
}

.p-first-letter p a {
    background: none;
    color: #3E8CCC !important;
    font-size: 1em;
    padding: 0;
    text-decoration: underline;
}

.p-first-letter p a:hover {
    background: none !important;
    color: #3E8CCC !important;
}

/**
 * Header
 */
header .top-navigation {
    background-color: #000;
}

header .popular-words a {
    color: #fff;
}

header #searchform2 #s {
    background: #F6F5F2;
}

@media screen and (max-width: 768px) {
    .header-search, header #searchform2 {
        display: none;
    }
}

.main-header .jquerycssmenu {
    font-size: 22px;
}

@media screen and (max-width: 1440px) {
    .main-header .jquerycssmenu {
        font-size: 16px;
    }
}

.menu-categories .jquerycssmenu ul {
    padding: 0 40px;
}

.menu-categories .jquerycssmenu li {
    float: left;
}

@media screen and (max-width: 1000px) {
    header .menu-categories {
        margin: 0 !important;
    }
}
.home .a2a_kit{
	display: none!important;
}
/**
 * Single Blog
 */
.entry-top {
    text-align: left;
}

.media-single-content {
    overflow: hidden;
}

.media-single-content img {
    height: auto;
    width: 100%;
}

/**
 * Authors in blogs
 */
body ul.article_list .an-widget-title span a,
body .entry-top span a,
.single-breadcrumbs li a,
.featured-articles .title-box span a,
ul.masonry_list .an-widget-title span a {
    border-bottom: none !important;
}

/*
span ~ i.fa-check-circle {
    display: none;
}
*/

/**
 * Sidebar
 */
ul.article_list .an-widget-title a:hover {
    text-decoration: none;
}

/**
 * Various
 */
.featured-title h3 {
    font-size: 24px;
    color: #FFF;
    text-shadow: none;
    text-align: left;
    padding-top: 40px;
}

.featured-title #slider-prev2 .bx-prev:last-child, .featured-title #slider-next2 .bx-next:last-child, .an-display-view {
    display: none;
}

.an-read-more a {
    text-transform: none;
}

ul.dwls_search_results {
    background: #fff;
    position: absolute;
}

ul.dwls_search_results .search_footer {
    border-top: 1px solid #eee;
    margin-top: 5px;
    padding: 5px 15px;
    text-align: right;
}

/**
 * Responsive Styling
 */
@media only screen and (max-width: 479px) {
    body .wrap-fullwidth, body .entry-top, body .entry, body .entry-bottom, body .wrap-footer {
        width: 90%;
    }
    body .home-content, body .blog-ex2, body .single-content, body .sidebar .widget, body ul.masonry_list, body ul.masonry_list li,
    body .wrap-content, body .featured-articles, body .wrap-fullwidth article, body .sidebar, body .comments {
        width: 100%;
    }
    .sidebar .widget, body ul.masonry_list li {
        box-sizing: border-box;
    }
}


.featured-image-description {
    display: block;
    padding: 0 8px 4px;
    font-size: 10px;
    font-style: italic;
    text-align: center;
}
